#cookie_note {
  display: none;
  position: fixed;
  bottom: 15px;
  left: 50%;
  max-width: 90%;
  transform: translateX(-50%);
  padding: 30px;
  gap: 20px;
  background-color: white;
  border-radius: 20px;
  box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.1);
  align-items: center;
  z-index: 999999999;
}
#cookie_note button {
  background-color: #1658bb;
  background-repeat: no-repeat;
  color: #fff;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 10px 25px;
  border-radius: 5px;
  transition: 0.3s ease;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
}
#cookie_note button:hover {
  background-color: #124da5;
}
#cookie_note p {
  margin: 0;
  font-size: 14px;
  line-height: 1.5;
  text-align: left;
  color: black;
  font-family: Arial, Helvetica, sans-serif;
}
#cookie_note p a {
  text-decoration: none;
  color: #1658bb;
}
#cookie_note p a:hover {
  text-decoration: none;
  color: #124da5;
}
#cookie_note svg {
  width: 100px;
}

.cookie_accept {
  width: 20%;
}

#cookie_note.show {
  display: flex;
}

@media (max-width: 575px) {
  #cookie_note.show {
    text-align: center;
    width: 290px;
    flex-direction: column;
    justify-content: center;
  }
}
